﻿
$ErrorActionPreference = 'Stop'

$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    url            = 'https://github.com//syncthing/syncthing/releases/download/v1.1.4/syncthing-windows-386-v1.1.4.zip'
    checksum       = '6d0312253a1fe59a723c789c5f4c378ab69757725334351f5e6c243b1c3c3827'
    checksumType   = 'SHA256'
    url64          = 'https://github.com//syncthing/syncthing/releases/download/v1.1.4/syncthing-windows-amd64-v1.1.4.zip'
    checksum64     = 'd23830f3ba75e2a1764bc1cd4a6b70f7b5b01ae121d543f22305bcb9dfa403d6'
    checksumType64 = 'SHA256'
    unzipLocation  = $toolsdir
}

Install-ChocolateyZipPackage @packageArgs
